@CHARSET "ISO-8859-1";

div.systemMessage {
	float:left;
	margin:0px 0px 10px 0px;
	width:900px;
}

div.systemMessage div.messageBody {
	float:left;
	padding:10px 20px 13px 60px;
	width:820px;
	height:30px;
	background-position:20px 15px;
	background-repeat:no-repeat;	
}

div.systemMessage > div.messageBody {height:auto; min-height:30px; overflow:hidden;}

div.systemMessage div.messageBody p {
	margin:0.2em 0em 0em 0em;
	font-size:1.1em;
	line-height:1.4em;
}

div.systemMessage div.messageBody ul.ltrListing {margin:0.7em 0em 0em 0em;}

div.systemMessage div.messageBody ul.ltrListing li {
	font-size:1.1em;
	color:#403e41;
	border-left-color:#403e41;	
}

div.systemMessage div.messageBody p,
div.systemMessage div.messageBody li {color:#403e41;}
div.systemMessage div.messageBody ul.ltrListing li a {font-weight:bold;}
div.systemMessage div.messageBody ul.ltrListing li a:hover {text-decoration:underline;}

div.systemMessage div.cappingTop,
div.systemMessage div.cappingBottom {clear:both;}

div.typeSuccess div.cappingTop {background-image:url("../../img/cell/extendable/cbeccf_cappingtop.gif");}
div.typeSuccess div.cappingBottom {background-image:url("../../img/cell/extendable/cbeccf_cappingbottom.gif");}
div.typeSuccess div.messageBody {
	background-color:#cbeccf;
	background-image:url("../../img/system-message/typesuccess_messagebody_bg.gif");
}
div.typeSuccess div.messageBody ul.ltrListing li a {color:#1cae32;}

div.typeError div.cappingTop {background-image:url("../../img/cell/extendable/f9d9da_cappingtop.gif");}
div.typeError.strong div.cappingTop {background-image:url("../../img/cell/extendable/f66061_cappingtop.gif");}
div.typeError div.cappingBottom {background-image:url("../../img/cell/extendable/f9d9da_cappingbottom.gif");}
div.typeError.strong div.cappingBottom {background-image:url("../../img/cell/extendable/f66061_cappingbottom.gif");}
div.typeError div.messageBody {
	background-color:#f9d9da;
	background-image:url("../../img/system-message/typeerror_messagebody_bg.gif");
}
div.typeError.strong div.messageBody {
	background-color:#f66061;
	background-image:url("../../img/system-message/typeerror_strong_messagebody_bg.gif");
}
div.typeError div.messageBody ul.ltrListing li a {color:#ee3f46;}

div.typeError.strong div.messageBody p,
div.typeError.strong div.messageBody li,
div.typeError.strong div.messageBody ul.ltrListing li a {color:#ffffff;}
div.typeError.strong div.messageBody ul.ltrListing li {border-left:1px dotted #ffffff;}
div.typeError.strong div.messageBody ul.ltrListing li:first-child {border-left:none;}

/* ---- START: inline-form messages --- */

form div.systemMessage {
	float:none;
	margin:0px!important;
	width:900px;
}

form div.systemMessage div.cappingBottom {display:none;}

/* ---- END: inline-form messages --- */